CVE-2013-4169

NameCVE-2013-4169
DescriptionGNOME Display Manager (gdm) before 2.21.1 allows local users to change permissions of arbitrary directories via a symlink attack on /tmp/.X11-unix/.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gdm3 (PTS)jessie3.14.1-7fixed
jessie (security)3.14.1-7+deb8u1fixed
stretch (security), stretch3.22.3-3+deb9u2fixed
buster3.30.2-3fixed
bullseye, sid3.34.1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gdmsource(unstable)(unfixed)unimportant
gdm3source(unstable)(not affected)

Notes

- gdm3 <not-affected> (Only affected older gdm < 2.21.1)
In Debian /tmp/.X11-unix is created by /etc/init.d/x11-common

Search for package or bug name: Reporting problems